.title {
  font-weight: 300;
  color: var(--dark-blue);
}

.title--big {
  font-size: 3.2rem;
  line-height: 47px;
  letter-spacing: -0.71px;
}

.title--normal {
  font-size: 2.667rem;
  line-height: 37.6px;
  letter-spacing: -0.57px;
}

.title--small {
  font-size: 1.667rem;
  line-height: 28px;
  letter-spacing: -0.36px;
}

.title--very-small {
  font-size: 1.333rem;
}